[DM-Chiasma_SE UTUIDataProvider_MapInfo]
MapName=DM-Chiasma_SE
FriendlyName=Chiasma_SE
PreviewImageMarkup=<Images:DM-Chiasma_SE.MITV_slides>
NumPlayers= 6 - 12 players    Author: Achernar
Description=This map's lineage is a division of DM-Richter.  During seperation the map gained many new feaures analogous to the process of creating diversity during meiosis.  So I gave it the name of this process - Chiasma.  
